=== modified file 'NEWS'
--- NEWS	2008-06-17 01:13:49 +0000
+++ NEWS	2008-06-17 01:29:47 +0000
@@ -16,6 +16,10 @@
 
   BUGFIXES:
 
+    * Clearer message about how to set the PYTHONPATH if bzrlib can't be
+      loaded. 
+      (Martin Pool, #205230)
+
     * Errors about missing libraries are now shown without a traceback,
       and with a suggestion to install the library.  The full traceback is 
       still in ``.bzr.log`` and can be shown with ``-Derror``.

=== modified file 'bzr'
--- bzr	2008-05-10 11:33:32 +0000
+++ bzr	2008-06-17 01:29:47 +0000
@@ -64,9 +64,9 @@
     import bzrlib
 except ImportError, e:
     sys.stderr.write("bzr: ERROR: "
-                     "Couldn't import bzrlib and dependencies.\n"
-                     "Please check bzrlib is on your PYTHONPATH.\n"
-                     "\n")
+        "Couldn't import bzrlib and dependencies.\n"
+        "Please check the directory containing bzrlib is on your PYTHONPATH.\n"
+        "\n")
     raise
 
 if bzrlib.version_info[:3] != _script_version:

